WordPress.org

Support

Support » Plugins and Hacks » Buddypress-Ajax-Chat » [Plugin: Buddypress-Ajax-Chat] Buddypress ajax chat – Which version works stable?

[Plugin: Buddypress-Ajax-Chat] Buddypress ajax chat – Which version works stable?

Viewing 1 replies (of 1 total)
  • Someone just grabbed me by the ear and made me make it work for 3.0.0.

    I just uploaded 1.3.2.1 so that should fix this.

    Thanks,
    Dave

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Buddypress-Ajax-Chat] Buddypress ajax chat – Which version works stable?’ is closed to new replies.
Skip to toolbar